GRUB-MKNETDIR(1)

NUME
grub-mknetdir - pregătește un director GRUB de pornire din rețea.

SINOPSIS
grub-mknetdir [OPȚIUNE...]

DESCRIERE
Pregătește imaginile de pornire în rețea de GRUB în director_rețea/subdirector, presupunând că director_rețea este rădăcina de TFTP.

--compress=no|xz|gz|lzo
    comprimă fișierele de GRUB [opțional]

--disable-cli
    dezactivează accesul la interfața liniei de comandă

--disable-shim-lock
    dezactivează verificarea shim_lock

--dtb=FIȘIER
    încorporează un DTB specific

-d, --directory=DIRECTOR
    utilizează imaginile și modulele din DIR [default=/usr/lib/grub/<platforma>]]

--fonts=FONTURI
    instalează FONTURI [implicit=unicode]

--install-modules=MODULE
    instalează numai MODULEle și dependențele acestora [implicit=all (toate)]

-k, --pubkey=FIȘIER
    încorporează FIȘIERUL drept cheie publică pentru verificarea semnăturii

--locale-directory=DIR utilizează traducerile din DIR
    [default=/usr/share/locale]

--locales=LOCALES
    instalează numai LOCALES [implicit=all (toate)]

--modules=MODULE
    preîncarcă modulele MODULE specificate

--sbat=FIȘIER
    metadate SBAT

--themes=TEME
    instalează TEME [implicită=starfield]

-v, --verbose
    afișează mesaje detaliate.

--core-compress=xz|none|auto
    alege comprimarea de utilizat pentru imaginea de bază

--net-directory=DIR
    directorul rădăcină al serverului TFTP

--subdir=DIR
    subdirector relativ pe serverul de rețea

-?, --help
    oferă această listă de ajutor

--usage
    oferă un mesaj de utilizare scurt

-V, --version
    afișează versiunea programului

Argumentele obligatorii sau opționale pentru opțiunile lungi sunt obligatorii sau opționale și pentru opțiunile corespunzătoare scurte.

Pregătește imaginile de pornire în rețea de GRUB în director_rețea/subdirector, presupunând că director_rețea este rădăcina de TFTP.

RAPORTAREA ERORILOR
Raportați erorile la <bug-grub@gnu.org>.

CONSULTAȚI ȘI
grub-mkimage(1)

Documentația completă pentru grub-mknetdi este menținută ca un manual Texinfo. Dacă programele info și grub-mknetdi sunt instalate corect în sistemul dvs., comanda

    info grub-mknetdir

ar trebui să vă permită accesul la manualul complet.

TRADUCERE
Traducerea în limba română a acestui manual a fost făcută de Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3 (https://www.gnu.org/licenses/gpl-3.0.html) sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă NICIO RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.